.chooser{
    display: flex;
    height: 40px;
    align-items: center;
    font-size: 1rem; 
    color: #fff;
    font-family: sans-serif;
    font-size: 15px;
    font-weight: 200;
    width: 90%;
    border-bottom: 1px solid lightgray;
    margin: 0 auto;

    &:hover{
        background-color: #6ebbb3;
        width: 100%;
        border-bottom: none;
        padding-left: 10px;
    }
}